[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Does lilypond 2.15.x support guile 2.0 yet?

From: Graham Percival
Subject: Re: Does lilypond 2.15.x support guile 2.0 yet?
Date: Sat, 24 Sep 2011 21:22:39 +0100
User-agent: Mutt/1.5.20 (2009-06-14)

On Fri, Sep 23, 2011 at 03:53:56PM +0200, Dave Plater wrote:
> If all else fails maybe I can use the release candidate of lilypond
> for openSUSE 12.1 and update to 2.16.0 before release.

There is absolutely zero chance of lilypond 2.16 using guile 2.0.
There is maybe a 10% chance that any version of lilypond will
support guile 2.0 in 2011.  Total guesswork for future
predictions: 50% chance of supporting guile 2.0 before July 2012,
80% chance of support guile 2.0 before the end of 2012.

What that means for opensuse is up to you.  If you particularly
want guile 2.0, then by all means jump in; the more people working
on it, the higher the chances are that it'll get done sooner.  But
based on the amount of work that currently goes into guile 2.0,
those are my estimates.

- Graham

reply via email to

[Prev in Thread] Current Thread [Next in Thread]